/* スライドインメニューに必要なところ */
body {
	position: relative;
	left: 0;
	overflow-x: hidden;
}
#slide_menu{
	position: fixed;
	top: 0;
	left: -200px;
	width: 200px;
	height: 100%;
    background: #F6FBFF;
}
/* 以下装飾など */
#slide_menu ul{
    margin: 0;
    padding: 0;
}
#slide_menu li + li{
    border-top: solid 1px #4891dc; 
}
#slide_menu li{
   border-bottom: solid 1px #4891dc; 
    list-style: none;
}
#slide_menu li a{
    font-size: 18px;
    display: block;
    padding: 20px 0 20px 20px;
    color: #333333;
    text-decoration: none;
}
#button{
    position: fixed;
    top: 100px;
    width: 80px;
    height: 80px;
    outline: none;
    border: none;
    background-color: rgba(255,255,255,0.4);
    color: #333333;
    font-size: 20px;
    cursor: pointer;
    -webkit-border-top-right-radius: 20px;  
    -webkit-border-bottom-right-radius: 20px;  
    -moz-border-radius-topright: 20px;  
    -moz-border-radius-bottomright: 20px;  
}